View Issue Details

IDProjectCategoryView StatusLast Update
0000194WackoWikitemplatepublic2019-02-14 04:35
ReporterFreemanAssigned ToRideSnowNow 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionduplicate 
Product Version5.0.0 
Target VersionFixed in Version5.5.0 
Summary0000194: Template-based page output
DescriptionWacko parser refactoring to use templates, like PunBB. This affects all themes must be converted to templates. As result new themes could not contain any PHP code, only HTML with template macros, CSS and images.
Additional Informationhttps://wackowiki.org/doc/Dev/Release/R55/TemplateEngine
TagsNo tags attached.

Relationships

related to 0000466 resolvedRideSnowNow Template engine 

Activities

Tann San

2008-07-22 22:39

manager   ~0000425

This is already in the roadmap as detailed in related feature (I just added the relationship).

Issue History

Date Modified Username Field Change
2008-07-22 13:39 Freeman New Issue
2008-07-22 13:39 Freeman Legacy => NEW
2008-07-22 22:39 Tann San Note Added: 0000425
2010-03-08 10:14 administrator Category Handler => handler
2019-02-14 04:31 administrator Assigned To => RideSnowNow
2019-02-14 04:31 administrator Status new => resolved
2019-02-14 04:31 administrator Resolution open => fixed
2019-02-14 04:31 administrator Product Version => 5.0.0
2019-02-14 04:31 administrator Fixed in Version => 5.5.0
2019-02-14 04:31 administrator Additional Information Updated View Revisions
2019-02-14 04:33 administrator Category handler => template
2019-02-14 04:34 administrator Relationship added related to 0000466
2019-02-14 04:35 administrator Resolution fixed => duplicate